Subject: Re: PF KYC approval
From: Junaid Ahmed <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 9 Jan 2020 19:15:26 +0530

Thank you for your help. I would really appreciate if this can be done
tomorrow itself as I need the fund for my project.

Thanks and Regards,
Junaid Ahmed

On Fri, 3 Jan, 2020, 3:37 PM HR Livesalesman, <[email-masked]> wrote:

> Hi Junaid,
>
>
> We can approve your PF details but you will have to wait till 10th of Jan
> 2020 as our CA is on leave currently.
>
> As soon as she returns to work we will get it approved
>
> Thankyou for your patience
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 1 Jan, 2020, at 14:20, Junaid Ahmed <[email-masked]>
> wrote:
>
> Dear Sir/Ma'am,
>
> I am writing this email in regards to my PF account, I updated my PF kyc
> in September but it is yet to be approved. I just started my own project,
> so I really need all the help I can get so decided to withdraw my PF money.
> I qas employed with the company during the period Jun -2016 to Jun 2017.
>
> Sincerely,
> Junaid Ahmed
> Contact - 8506099199
> UAN - 100930645974
>
>